package api

import (
	"github.com/gin-gonic/gin"
	"net/http"
	"thuanle.me/ip-info/internal/services/db_updater"
)

func HandleMetrics(c *gin.Context) {
	c.JSON(http.StatusOK, gin.H{
		"updated_at": db_updater.DbUpdatedAtMillis(),
	})
}
